/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableActivation	*/

"index-1"								=	"kSPActivation";
"index-2"								=	"kSPActivationIntroByDisc";
"index-3"								=	"kSPActivateOnline";
"index-4"								=	"kSPActivateOnlineTipByDisc";
"index-5"								=	"kSPPurchaseOnline";
"index-6"								=	"kSPPurchaseOnlineTipByDisc";
"index-7"								=	"kSPSaveSerial";
"index-8"								=	"kSPSaveSerialTipByDisc";
"index-9"								=	"kSPActivatedInfoByDisc";
"index-10"								=	"kSPActivateConfirmByDisc";
"index-11"								=	"kSPDeactivateOnline";
"index-12"								=	"kSPDeactivateOnlineTip";
"index-13"								=	"kSPDeactivateConfirmByDisc";
"index-14"								=	"kSPMaxActivations";
"index-15"								=	"kSPSerialInvalid";
"index-16"								=	"kSPSerialBlacklisted";
"index-17"								=	"kSPComputerBlacklisted";
"index-18"								=	"kSPIPBlacklisted";
"index-19"								=	"kSPComputerDeauthorisedByDisc";
"index-20"								=	"kSPUserDeauthorisedByDisc";
"index-21"								=	"kSPLicenceInvalid";
"index-22"								=	"kSPLicenceValidByDisc";
"index-23"								=	"kSPSerialValid";
"index-24"								=	"kSPOther-deprecated";
"index-25"								=	"kSPUserRequestButton";
"index-26"								=	"kSPUserRequestTip";
"index-27"								=	"kSPSendRequest";
"index-28"								=	"kSPEnterDetails";
"index-29"								=	"kSPSerialNumberLabel";
"index-30"								=	"kSPQueryLabel";
"index-31"								=	"kSPEmailLabel";
"index-32"								=	"kSPPhoneLabel";
"index-33"								=	"kSPValidityButton";
"index-34"								=	"kSPValidityTip";
"index-35"								=	"kSPValidityConfirm";
"index-36"								=	"kSPHardwareMismatch";
"index-37"								=	"kSPActivationSuccesful";
"index-38"								=	"kSPActivationFailed";
"index-39"								=	"kSPDeactivationSuccesful";
"index-40"								=	"kSPDeactivationFailed";
"index-41"								=	"kSPValidityCheckSuccesful";
"index-42"								=	"kSPValidityCheckFailed";
"index-43"								=	"kSPUserQuerySuccesful";
"index-44"								=	"kSPUserQueryFailed";
"index-45"								=	"kSPUsersActivated";
"index-46"								=	"kSPActivationsRemaining";
"index-47"								=	"kSPUserQuerySentEmail";
"index-48"								=	"kSPUserQuerySentPhone";
"index-49"								=	"kSInvalidRequest";
"index-50"								=	"kSServerError";
"index-51"								=	"kSServiceUnavailable";
"index-52"								=	"kSForbidden";
"index-53"								=	"kSPConnectionFailure";
"index-54"								=	"kSPRenewActivation";
"index-55"								=	"kSPValidityCheckDeactivated";
"index-56"								=	"kSPEllipses";
"index-57"								=	"kSCancelledTitle";
"index-58"								=	"kSCancelledText";
"index-59"								=	"kSContactFeral";
"index-60"								=	"kSPPaste";
"index-61"								=	"kSPExampleSerial";
"index-62"								=	"kSPClear";
"index-63"								=	"kSPClearOK";
"index-64"								=	"kSPClearInfoByDisc";
"index-65"								=	"kSPLastUpdate";
"index-66"								=	"kSConnectionFailedText";
"index-67"								=	"kSPSerial";
"index-68"								=	"kSPExampleSerialEnteredTitle";
"index-69"								=	"kSPExampleSerialEnteredMsgHardCopy";
"index-70"								=	"kSPExampleSerialEnteredMsgDigital";
"index-71"								=	"kSPExampleSerialEnteredMsgLegacy";
"index-72"								=	"kSPGenerateSerial";
"index-73"								=	"kSPSkipGenerateSerial";
"index-74"								=	"kSPCopy";
"index-75"								=	"kSPActivations";
"index-76"								=	"kSPGenerateSerialInfoPlayDisc";
"index-77"								=	"kSPGenerateSerialInfo";
"index-78"								=	"kSPGenerateSerialInfoPlayDiscHowTo";
"index-79"								=	"kSPGenerateSerialConfirm";
"index-80"								=	"kSPUpgradeNotAllowed";
"index-81"								=	"kSPActivationIntroByLegacyDisc";
"index-82"								=	"kSPActivationIntroByDownload";
"index-83"								=	"kSPActivateOnlineTipByDownload";
"index-84"								=	"kSPPurchaseOnlineTipByDownload";
"index-85"								=	"kSPSaveSerialTipByDownload";
"index-86"								=	"kSPActivatedInfoByDownload";
"index-87"								=	"kSPActivateConfirmByDownload";
"index-88"								=	"kSPDeactivateConfirmByDownload";
"index-89"								=	"kSPComputerDeauthorisedByDownload";
"index-90"								=	"kSPUserDeauthorisedByDownload";
"index-91"								=	"kSPLicenceValidByDownload";
"index-92"								=	"kSPClearInfoByDownloadOrLegacy";



/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableActivation	*/

"kSPActivation"                         =	"アクティベーション";
"kSPActivationIntroByDisc"              =	"#{game_name}をプレイするには、プロダクトキーを入力し、オンラインゲームをアクティベートしておかなければなりません。あるいはゲーム#{disk_type}をドライブに入れておいてください。";
"kSPActivateOnline"                     =	"アクティベートオンライン…";
"kSPActivateOnlineTipByDisc"            =	"ゲーム#{disk_type}がない、またはドライブに#{game_name}なしでプレイをしたい場合、このオンラインをアクティベートするために、このオプションを選択してください。";
"kSPPurchaseOnline"                     =	"オンライン購入…";
"kSPPurchaseOnlineTipByDisc"            =	"ゲーム#{disk_type}がないが、全部ゲームをしたいときは、オンラインから#{game_name}を購入するためにこのオプションを選択してください。";
"kSPSaveSerial"                         =	"保存";
"kSPSaveSerialTipByDisc"                =	"プロダクトキーは保存されました。ドライブに#{disk_type}を入れて、ゲームがプレイできます。他に、#{disk_type}なしでプレイしたい場合、オンラインゲームをアクティベートしてください。";
"kSPActivatedInfoByDisc"                =	"#{game_name}はこのパソコンでのアクティベート認証に成功しました。ドライブにゲーム#{disk_type}なしでプレイできるでしょう。";
"kSPActivateConfirmByDisc"              =	"あなたのプロダクトキーはFeralに送信されました。一度アクティベートされると、ドライブに#{disk_type}なしでゲームがプレイできます。";
"kSPDeactivateOnline"                   =	"動作停止…";
"kSPDeactivateOnlineTip"                =	"新しいパソコンで#{game_name}のインストレーションをする場合、はじめにこのインストレーションを停止してください。";
"kSPDeactivateConfirmByDisc"            =	"現在#{game_name}のインストレーションの動作を停止しますか。\n\nNote:　その結果、このパソコンでゲームをプレイする場合、ゲーム#{disk_type}が必要となります。";
"kSPMaxActivations"                     =	"プロダクトキーが最大限使用された場合は、認証されている他のパソコン等を停止してください。　問題が生じたらFeralにご連絡ください。";
"kSPSerialInvalid"                      =	"プロダクトキーは無効です。再度番号が正しいかご確認ください。　問題が生じたらFeralにご連絡ください。";
"kSPSerialBlacklisted"                  =	"このプロダクトキーで#{game_name}の認証に問題が生じたらFeralにご連絡ください。";
"kSPComputerBlacklisted"                =	"#{game_name}の認証に問題が発生しました。Feralにご連絡ください。";
"kSPIPBlacklisted"                      =	"あなたのネットワークロケーションから#{game_name}の認証に問題が発生しました。フィラスにご連絡ください。";
"kSPComputerDeauthorisedByDisc"         =	"このパソコンの#{game_name}のアクティベーションがキャンセルされました。プレイする場合、ドライブにゲー ム#{disk_type}が必要となります。";
"kSPUserDeauthorisedByDisc"             =	"この#{game_name}のユーザーアクティベーションはキャンセルされました。プレイするには、ドライブにゲーム#{disk_type}が必要です。";
"kSPLicenceInvalid"                     =	"現在のライセンスで、#{game_name}認証に問題が生じています。Feralにご連絡ください。";
"kSPLicenceValidByDisc"                 =	"現在#{game_name}はドライブにゲーム#{disk_type}が入ってませんが、このパソコンでのアクティベートは既に認証されています。\n\nアクティベーションデーターは更新されました。";
"kSPSerialValid"                        =	"プロダクトキーは有効です。";
"kSPOther-deprecated"                   =	/* DEPRECATED */ /* LOCALISE */ "Standard message for Other (should not be seen)";
"kSPUserRequestButton"                  =	"Feralにご連絡ください…";
"kSPUserRequestTip"                     =	"何か問題が生じた場合、もしくは認証手続きに質問がある場合、このボタンを使ってアクティベーションサポートにご連絡ください。";
"kSPSendRequest"                        =	"質問送信";
"kSPEnterDetails"                       =	"下記に詳細を記入してください。　\nこれはアクティベーションシステム関係だけの問題です。";
"kSPSerialNumberLabel"                  =	"プロダクトキー:";
"kSPQueryLabel"                         =	"質問:";
"kSPEmailLabel"                         =	"Eメール:";
"kSPPhoneLabel"                         =	"電話番号:";
"kSPValidityButton"                     =	"有効期限確認";
"kSPValidityTip"                        =	"このオプションは現在のアクティベーションステータスの確認及び更新をします。";
"kSPValidityConfirm"                    =	"このオンラインアクティベーションの有効と確認及び更新をしたいですか。";
"kSPHardwareMismatch"                   =	"このパソコンでの認証に不具合が起こりました。再確認、もしくはFeralにご連絡ください。";
"kSPActivationSuccesful"                =	"アクティベーション成功";
"kSPActivationFailed"                   =	"アクティベーション失敗";
"kSPDeactivationSuccesful"              =	"デアクティベーション成功";
"kSPDeactivationFailed"                 =	"デアクティベーション失敗";
"kSPValidityCheckSuccesful"             =	"有効期間確認成功";
"kSPValidityCheckFailed"                =	"有効期間確認失敗";
"kSPUserQuerySuccesful"                 =	"メッセージ送信";
"kSPUserQueryFailed"                    =	"メッセージ送信できませんでした。";
"kSPUsersActivated"                     =	"現在ユーザーはこのパソコンでアクティベートしています: %d";
"kSPActivationsRemaining"               =	"アクティベーション認証残り: %d";
"kSPUserQuerySentEmail"                 =	"メッセージが送信されました。　確認のEメールがまもなく届きます。届かなければ、Eメールアドレスあるいは、スパムフィルターを確認してください。";
"kSPUserQuerySentPhone"                 =	"メッセージが送信されました。まもなく電話を受けます。連絡がなければ電話番号を確認してください。";
"kSInvalidRequest"                      =	"エラーです。再度後で試してみてくさい。";
"kSServerError"                         =	"サーバーエラーです。再度後で試してみてください。問題があれば、Feralに連絡してください。";
"kSServiceUnavailable"                  =	"サーバーは利用できません。再度後で、試してみてください。問題があればFeralに連絡してください。";
"kSForbidden"                           =	"サーバーがリクエストを拒否しました。再度後で試してみてください。　問題があればFeralに連絡してください。\nアクティベーションサポートシステムエラーがあれば、サポートタブから私たちにEメールをしてください。";
"kSPConnectionFailure"                  =	"接続失敗";
"kSPRenewActivation"                    =	"アクティベーションを再更新 (Should not be seen)";
"kSPValidityCheckDeactivated"           =	"アクティベーションキャンセル";
"kSPEllipses"                           =	"…";
"kSCancelledTitle"                      =	"機能をキャンセル";
"kSCancelledText"                       =	"ユーザーによって機能がキャンセルされました。";
"kSContactFeral"                        =	"Feralにご連絡ください。";
"kSPPaste"                              =	"貼り付け";
"kSPExampleSerial"                      =	"e.g. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
"kSPClear"                              =	"クリア…";
"kSPClearOK"                            =	"クリア";
"kSPClearInfoByDisc"                    =	"使用中のプロダクトキーをクリアしたいですか。Note:このゲームはプロダクトキーなしでは作動しません。";
"kSPLastUpdate"                         =	"最終更新日：%S";
"kSConnectionFailedText"                =	"エラーが生じたらサーバーにご連絡、及びインターネットの接続をご確認ください。";
"kSPSerial"                             =	"プロダクトキー";
"kSPExampleSerialEnteredTitle"          =	"プロダクトキーは例として、このダイアログに表示されました。";
"kSPExampleSerialEnteredMsgHardCopy"	=	"ゲーム#{disk_type}を購入した場合、マニュアルの裏にプロダクトキーが記載されています。ゲームをダウンロ－ド購入した場合、プロダクトキーはEメールにて受け取ります。見つからない場合はFeralにご連絡ください。";
"kSPExampleSerialEnteredMsgDigital"     =	"プロダクトキーはおそらくメールで送信されています。もし見つからない場合は購入先にご連絡ください。";
"kSPExampleSerialEnteredMsgLegacy"      =	"プロダクトキーが紹介される前にゲームを購入した場合は、「リクエストキー」 ボタンを使って、プロダクトキーをリクエストしてください。";
"kSPGenerateSerial"                     =	"リクエストキー";
"kSPSkipGenerateSerial"                 =	"キーを入力する…";
"kSPCopy"                               =	"コピー";
"kSPActivations"                        =	"アクティベーション";
"kSPGenerateSerialInfoPlayDisc"         =	"現在、ゲーム#{disk_type}は起動させるためにあなたのパソコンのドライブにゲーム#{disk_type}が入ってなければなりません。";
"kSPGenerateSerialInfo"                 =	"もし#{disk_type}なしでプレイしたい場合、オンラインゲームをアクティベートしてください。プロダクトキーがある場合、「キーを入力する…」 ボタンをクリックしてください。プロダクトキーがない場合は、オンラインでリクエストしてください。このゲーム#{disk_type}をするためには、ドライブに#{disk_type}を入れておかなければなりません。";
"kSPGenerateSerialInfoPlayDiscHowTo"	=	"ドライブにゲーム#{disk_type}を入れて、プレイする場合、右下角の「#{disk_type}でプレイする」 ボタンをクリックしてください。";
"kSPGenerateSerialConfirm"              =	"オンラインであなたのゲームのプロダクトキーをリクエストしたいですか。\n\nプロダクトキーを忘れないようにどこかに記録しておいてください。";
"kSPUpgradeNotAllowed"                  =	"新しいプロダクトキーは、このゲームには使用できません。もし#{disk_type}なしでプレイをしたい場合、Feralサポートにご連絡ください。";
"kSPActivationIntroByLegacyDisc"        =	"#{game_name}をプレイする場合、ドライブにゲーム#{disk_type}を入れておかなければなりません。またはプロダクトキーを入力して、アクティベートしなければなりません。";
"kSPActivationIntroByDownload"          =	"#{game_name}をプレイする場合、始めにプロダクトキーを入力しなければなりません。それからアクティベートされます。";
"kSPActivateOnlineTipByDownload"        =	"プレイする前にこのオプションを選択し、アクティベートする必要があります。";
"kSPPurchaseOnlineTipByDownload"        =	"もしゲーム#{game_name}を持っていない場合、しかしゲーム一通り最後までしたい場合、このオプションで#{game_name}オンラインを選択し購入してください。";
"kSPSaveSerialTipByDownload"            =	"あなたのプロダクトキーが保存されました。プレイをするには、アクティベートしなければなりません。";
"kSPActivatedInfoByDownload"            =	"パソコンでの#{game_name}のアクティベートが成功したので、今から、プレイできます。";
"kSPActivateConfirmByDownload"          =	"プロダクトキーはフィラルに送信されます。　一度、アクティベートされると、ゲームがプレイできます。";
"kSPDeactivateConfirmByDownload"        =	"今現在の#{game_name}のインストレーションの動作を停止しますか。\n\nNote:　その結果、再アクティベートするまで#{game_name}をプレイできなくなります。";
"kSPComputerDeauthorisedByDownload"     =	"このパソコンの#{game_name}のアクティベーションはキャンセルされました。再アクティベートするまで、プレイできません。";
"kSPUserDeauthorisedByDownload"         =	"この#{game_name}のユーザー認証はキャンセルされました。再アクティベートするまで、プレイできません。";
"kSPLicenceValidByDownload"             =	"#{game_name}のアクティベートは認証されてるので、このパソコンでプレイできます。\n\nアクティベーションデーターは更新されました。";
"kSPClearInfoByDownloadOrLegacy"        =	"入力したプロダクトキーをクリアしたいですか。";
